Quikrbox - Api issues - Bug #8207

Store showing null value

10/24/2023 11:26 AM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
Normal

Irfan Varis

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/24/2023

0%
0.00 hour
0.00 hour

Description
ReBEds

Flower & Gifts ’_;_1 Q_O

Flower & Gifts  Electronics & Lifestyle

Paloma Cochran 0.86 km

The Corenthum 7th Floor, Tower

Closed This store closed at 03:06 PM  Null

Radhe Krishna 7.25 km
G-67, Noida Sector 18, Atta Ma

Open Will closes at 09:00 PM null

Garish general store 7.25 km
G-67, Noido Sector 18, Atta Ma

Closed This store closed at 09:00 PM NUll

History

#1 - 10/30/2023 11:38 AM - Irfan Varis

This has to be handle on frontend.

#2 - 10/30/2023 11:39 AM - Irfan Varis

- Status changed from New to Feedback

04/20/2025

2/3




Files
